#c1850, #c1854, #c1858, #c1862 {
  margin-top: 2rem;
  margin-bottom: 0rem;
}

.content-space{
  margin-top: 3rem;
  margin-bottom: 3rem;
  padding-top: 0rem;
}
/*
.intro h1{
  font-size: 2.25rem;
  font-weight: 500;
}

.intro h2{
  font-size: 1.75rem;
}
*/
.applications h3{
}

.py-5{
  padding-top: 1rem !important;
  padding-bottom: 1rem !important;
}

.mb-4{
  margin-top: 1rem !important;
  margin-bottom: 1rem !important;
}

.mb-5{
  margin-top: 1rem !important;
  margin-bottom: 0rem !important;
}

.navbar-nav .nav-link{
  margin-top: 1rem;
  margin-bottom: 1rem;
}

a{
  color: #18273e;
}

a:hover{
  color: #e2001a;
}

#c1912 .my-4{
  width: 100%
}

.applications a{
  color: #111
}